* {
	font-family: "sans-serif;", monospace;
	font-size: 20px;
}

h1 {
	font-size: 80px;
}

#following{
	text-transform: uppercase;
}

.languages-learn{
	background-color: magenta;
}


#tools-used1 {	background-color: white;
	border: 2px solid darkcyan;
	height: 20px;
}

#tools-used2 {	background-color: white;
	border: 2px solid darkcyan;
	height: 20px;
}


#tools-used3 {	background-color: white;
	border: 2px solid darkcyan;
	height: 20px;
}

#tools-used4 {	background-color: white;
	border: 2px solid darkcyan;
	height: 20px;
}
	
h4 + img {
	height: 150px;
	width: 150px;
	border-radius: 100px;
}

#other-things {
	letter-spacing: 10px;
}

#web-dev {
	text-align: center;

}